EDIT - feature request #8322

add sortindex to cdm light export
06/03/2019 12:57 PM - Katja Luther

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

For better handling in follow up application it is necessary to calculate the sortindex for the taxon.

Related issues:
Related to EDIT - bug #6627: Remaining cdm light issues Closed

Associated revisions

Revision c6e0f47e - 06/03/2019 01:03 PM - Katja Luther
ref #8322: adapt TaxonNodeDtoComparator to compare the names by taggedTitle

History

#1 - 06/03/2019 01:00 PM - Katja Luther
- Related to bug #6627: Remaining cdm light issues added

#2 - 07/19/2019 03:11 PM - Andreas Miiller

- Status changed from New to Feedback

Isn't this already implemented. Review?

#3 - 07/31/2019 10:26 AM - Katja Luther
- Status changed from Feedback to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

yes it is already implemented, please review
